Module modSoundArchiv
    Public Sub SpieleSound(intSoundNr)
        '-- 
        If Form1.MnuSoundAus.Checked Then Exit Sub '-- >
        Try
            Select Case intSoundNr
                Case 1
                    My.Computer.Audio.Play("TADA.WAV",
                     AudioPlayMode.Background)
                Case 2
                    My.Computer.Audio.Play("FEHLER.WAVE",
                       AudioPlayMode.Background)
                Case 3
                    My.Computer.Audio.Play("FRAGE.WAV",
                        AudioPlayMode.Background)
                Case 4
                    My.Computer.Audio.Play("BLIP.WAV",
                        AudioPlayMode.Background)
            End Select
        Catch ex As Exception
            '-- keine reaktion
        End Try
    End Sub
End Module
